Bug 871492 - Broken configuration for httpd 2.4
Broken configuration for httpd 2.4
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: viewvc (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bojan Smojver
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 871373
  Show dependency treegraph
 
Reported: 2012-10-30 10:22 EDT by Remi Collet
Modified: 2012-11-23 03:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-23 03:05:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2012-10-30 10:22:36 EDT
Please review /etc/httpd/conf.d/viewvc-fcgi.conf and /etc/httpd/conf.d/viewvc-wsgi.conf
Comment 1 Bojan Smojver 2012-10-30 17:13:58 EDT
Do you have any error output or some other piece of info to show us what actually is wrong with the config? I don't have an F-18 installation handy to check (i.e. everything was just inherited form previous packages).
Comment 2 Remi Collet 2012-10-31 01:48:53 EDT
Look at bug #871373 (blocker of this one) which provides some explanation / example.
Comment 3 Fedora Update System 2012-10-31 02:25:34 EDT
viewvc-1.1.17-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2012-16646/viewvc-1.1.17-2.fc18
Comment 4 Fedora Update System 2012-10-31 14:13:37 EDT
Package viewvc-1.1.17-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing viewvc-1.1.17-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16646/viewvc-1.1.17-2.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-11-23 03:05:09 EST
viewvc-1.1.17-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.